---

GNOME Boxes 3.10 Beta 1 Adapts to Latest libvirt-gconfig and govirt APIs

GNOME Boxes 3.10 Beta 1 has been modified to adapt to the latest libvirt-gconfig and govirt APIs. Also, a typo has been fixed in a user-visible string.